.tabbutton, .tabbutton-selected, .tabbutton-disabled
{
	background: url(images/tabstyle03_v_normal.gif) no-repeat;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
	float: top;
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	text-align: center;
	vertical-align: center;
	horizontal-align: center;
	cursor: pointer;
	color: white;
	width: 235px;
	height: 50px;
	margin: 0px;	
	padding-right: 1px;	
	padding-bottom: 1px;	
	padding-topxyz: 0px;
}
.tabbutton-selected
{ 
	background:url(images/tabstyle03_v_selected.gif) no-repeat;
	font-weight: bold;
	color: white; 
	cursor: pointer;
}
.tabbutton-disabled
{
	background: url(images/tabstyle03_v_normal.gif) no-repeat;
	font-size: 9pt;
	font-weight: bold;
	color: white;
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	text-align: center;
	cursor: pointer;
}
